- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - o -

- OFCApplication() : OFCApplication
- OFX_CHECKING : OfxAccountData
- OFX_CMA : OfxAccountData
- OFX_CREDITCARD : OfxAccountData
- OFX_CREDITLINE : OfxAccountData
- ofx_element_name : OfxStatusData
- ofx_element_name_valid : OfxStatusData
- OFX_INVESTMENT : OfxAccountData
- OFX_MONEYMRKT : OfxAccountData
- OFX_SAVINGS : OfxAccountData
- OfxAccountContainer() : OfxAccountContainer
- OfxAccountInfoRequest() : OfxAccountInfoRequest
- OfxAggregate() : OfxAggregate
- OFXApplication() : OFXApplication
- OfxBalanceContainer() : OfxBalanceContainer
- OfxBankTransactionContainer() : OfxBankTransactionContainer
- OfxDummyContainer() : OfxDummyContainer
- OfxGenericContainer() : OfxGenericContainer
- OfxInvestmentTransactionContainer() : OfxInvestmentTransactionContainer
- OfxMainContainer() : OfxMainContainer
- OfxPaymentRequest() : OfxPaymentRequest
- OfxPushUpContainer() : OfxPushUpContainer
- OfxRequest() : OfxRequest
- OfxSecurityContainer() : OfxSecurityContainer
- OfxStatementContainer() : OfxStatementContainer
- OfxStatementRequest() : OfxStatementRequest
- OfxStatusContainer() : OfxStatusContainer
- OfxTransactionContainer() : OfxTransactionContainer
- oldunits : OfxTransactionData
- oldunits_valid : OfxTransactionData
- openEntityChange() : OFXApplication, OFCApplication, OFXApplication, OFCApplication
- operator()() : tree< T, tree_node_allocator >::iterator_base_less
- operator=() : tree< T, tree_node_allocator >
- org : OfxFiLogin, OfxFiServiceInfo
- Output() : OfxAggregate